BizKitHub
DocsAPI ReferenceForm/bff/form/add-field
postFormAdmin BFF

/bff/form/add-field

Adds a new empty text field at the end of the form. The field key is auto-generated. Use update-structure or rename-field-key to customize it.

FormpostBffFormAdd-field

Parameters

JSON body

Request body

application/json
formCodestringRequired

Form code to add the field to.

Examplecontact-form

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/form/add-field

post
curl -X POST "https://api.bizkithub.com/bff/form/add-field" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "formCode": "contact-form"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key